OpenVDB 13.0.0

Loading...
Searching...
No Matches
GridTree< GridT > Struct Template Reference

defines a tree type from a grid type while preserving constness More...

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = typename GridT::TreeType
using | type = typename GridT::TreeType

## Detailed Description

template<typename GridT>
struct nanovdb::GridTree< GridT >

defines a tree type from a grid type while preserving constness

## Member Typedef Documentation

## ◆ Type

template<typename GridT>

using Type = typename GridT::TreeType

## ◆ type

template<typename GridT>

using type = typename GridT::TreeType